namespace ControlSystem
{
    partial class FrmHandAssociateCommand
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.cbConveyorCommand = new System.Windows.Forms.ComboBox();
            this.label14 = new System.Windows.Forms.Label();
            this.cbConveyorName = new System.Windows.Forms.ComboBox();
            this.label15 = new System.Windows.Forms.Label();
            this.cbRGVCommand = new System.Windows.Forms.ComboBox();
            this.label12 = new System.Windows.Forms.Label();
            this.cbRGVName = new System.Windows.Forms.ComboBox();
            this.label13 = new System.Windows.Forms.Label();
            this.button7 = new System.Windows.Forms.Button();
            this.groupBox2.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.cbConveyorCommand);
            this.groupBox2.Controls.Add(this.label14);
            this.groupBox2.Controls.Add(this.cbConveyorName);
            this.groupBox2.Controls.Add(this.label15);
            this.groupBox2.Controls.Add(this.cbRGVCommand);
            this.groupBox2.Controls.Add(this.label12);
            this.groupBox2.Controls.Add(this.cbRGVName);
            this.groupBox2.Controls.Add(this.label13);
            this.groupBox2.Controls.Add(this.button7);
            this.groupBox2.Location = new System.Drawing.Point(30, 12);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(319, 215);
            this.groupBox2.TabIndex = 33;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "下达RGV与输送机交接任务";
            // 
            // cbConveyorCommand
            // 
            this.cbConveyorCommand.FormattingEnabled = true;
            this.cbConveyorCommand.Location = new System.Drawing.Point(89, 61);
            this.cbConveyorCommand.Name = "cbConveyorCommand";
            this.cbConveyorCommand.Size = new System.Drawing.Size(182, 20);
            this.cbConveyorCommand.TabIndex = 29;
            this.cbConveyorCommand.SelectedIndexChanged += new System.EventHandler(this.cbConveyorCommand_SelectedIndexChanged);
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(6, 64);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(77, 12);
            this.label14.TabIndex = 28;
            this.label14.Text = "输送机动作：";
            // 
            // cbConveyorName
            // 
            this.cbConveyorName.FormattingEnabled = true;
            this.cbConveyorName.Location = new System.Drawing.Point(89, 29);
            this.cbConveyorName.Name = "cbConveyorName";
            this.cbConveyorName.Size = new System.Drawing.Size(182, 20);
            this.cbConveyorName.TabIndex = 27;
            this.cbConveyorName.SelectedIndexChanged += new System.EventHandler(this.cbConveyorName_SelectedIndexChanged);
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Location = new System.Drawing.Point(6, 32);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(77, 12);
            this.label15.TabIndex = 26;
            this.label15.Text = "输送机名称：";
            // 
            // cbRGVCommand
            // 
            this.cbRGVCommand.FormattingEnabled = true;
            this.cbRGVCommand.Location = new System.Drawing.Point(89, 132);
            this.cbRGVCommand.Name = "cbRGVCommand";
            this.cbRGVCommand.Size = new System.Drawing.Size(182, 20);
            this.cbRGVCommand.TabIndex = 25;
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(6, 135);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(83, 12);
            this.label12.TabIndex = 24;
            this.label12.Text = "RGV设备动作：";
            // 
            // cbRGVName
            // 
            this.cbRGVName.FormattingEnabled = true;
            this.cbRGVName.Location = new System.Drawing.Point(89, 100);
            this.cbRGVName.Name = "cbRGVName";
            this.cbRGVName.Size = new System.Drawing.Size(182, 20);
            this.cbRGVName.TabIndex = 23;
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(6, 103);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(83, 12);
            this.label13.TabIndex = 22;
            this.label13.Text = "RGV设备名称：";
            // 
            // button7
            // 
            this.button7.Location = new System.Drawing.Point(167, 168);
            this.button7.Name = "button7";
            this.button7.Size = new System.Drawing.Size(116, 23);
            this.button7.TabIndex = 21;
            this.button7.Text = "下达对接任务";
            this.button7.UseVisualStyleBackColor = true;
            this.button7.Click += new System.EventHandler(this.button7_Click);
            // 
            // FrmHandAssociateCommand
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(374, 246);
            this.Controls.Add(this.groupBox2);
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "FrmHandAssociateCommand";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "手工任务---交接设备命令";
            this.Load += new System.EventHandler(this.FrmHandCommand_Load);
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button button7;
        private System.Windows.Forms.ComboBox cbRGVCommand;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.ComboBox cbRGVName;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.ComboBox cbConveyorCommand;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.ComboBox cbConveyorName;
        private System.Windows.Forms.Label label15;
    }
}